"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const install = require("../../utils/vue/install.js");
const pagination = require("./src/pagination.js");
install.withInstall(pagination.default);
exports.paginationEmits = pagination.paginationEmits;
exports.paginationProps = pagination.paginationProps;
